package com.yn.bftl.thirdparty.common.enums;

import lombok.AllArgsConstructor;

/**
 * 操作人类型
 *
 * @author chendehuihuo
 * @date 2021/11/19
 */

@AllArgsConstructor
public enum OperatorType {

    MEMBER_USER("user", "B端用户"),
    MEMBER_CUSTOMER("customer", "C端客户");


    private final String value;
    private final String name;

    public String getValue() {
        return this.value;
    }

    public String getName() {
        return this.name;
    }
}
